<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-auditparticipantobjecttype"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Beschreibung:** Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist."/>
    <Meta name="count" value="4"/>
    <Identifier uid="1.2.40.0.34.10.154"/>
    <Title name="elga-auditparticipantobjecttype" version="3.0" date="2015-06-01 00:00:00">ELGA_AuditParticipantObjectType</Title>
    <Authors>
        <Author>www.elga.gv.at</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="100">
        <Rubric kind="preferred">
            <Label>
            Policy</Label>
        </Rubric>
    </Class>
    <Class code="110">
        <Rubric kind="preferred">
            <Label>
            Kontaktbestätigung</Label>
        </Rubric>
    </Class>
    <Class code="120">
        <Rubric kind="preferred">
            <Label>
            Security Token</Label>
        </Rubric>
    </Class>
    <Class code="130">
        <Rubric kind="preferred">
            <Label>
            Vollmacht</Label>
        </Rubric>
    </Class>
</ClaML>
